{
  "textures":
  [
	[ "BALLOONS1", "BALLOONS1" ],
	[ "BALLOONS2", "BALLOONS2" ],
	[ "HEADLIGHTGLOW", "HEADLIGHTGLOW" ],
	[ "ANM_WATERA_", "ANM_WATERA_" ],
	[ "ANM_WATERA_001", "ANM_WATERA_001"],
	[ "ANM_WATERA_002", "ANM_WATERA_002"],
	[ "ANM_WATERA_003", "ANM_WATERA_003"],
	[ "ANM_WATERA_004", "ANM_WATERA_004"],
	[ "ANM_WATERA_005", "ANM_WATERA_005"],
	[ "ANM_WATERA_006", "ANM_WATERA_006"],
	[ "ANM_WATERA_007", "ANM_WATERA_007"],
	[ "ANM_WATERA_008", "ANM_WATERA_008"],
	[ "ANM_WATERA_009", "ANM_WATERA_009"],
	[ "ANM_WATERA_010", "ANM_WATERA_010"],
	[ "ANM_WATERA_011", "ANM_WATERA_011"],
	[ "ANM_WATERA_012", "ANM_WATERA_012"],
	[ "ANM_WATERA_013", "ANM_WATERA_013"]
  ]
}